uuid: 4293fee8-9ed0-4d0d-a070-9ce804802bb9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.temperatures
id: commerce_product_variation.dishwashers.temperatures
field_name: temperatures
entity_type: commerce_product_variation
bundle: dishwashers
label: Temperatures
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
